

html, body {
    height: 100%;
}

.error-404,
.error-500 {
    font-family: 'AvenirNextP2ForBBG', Arial, Helvetica, sans-serif;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    height: 100%;
    color: black;
    background-color: white;
    position: relative;
}

.error-contents {
    width: 50%;
    padding-left: 196px;
    padding-right: 100px;
    flex-grow: 2;
}

.error-grid {
    top: 0;
    left: calc(50% + 296px);
    width: calc(50% - 296px);
    height: 100%;
    background-image: url('/wps-static/grid.png'), url('/wps-static/grid.png');
    background-repeat: repeat-y, repeat;
    background-position: top left, 80px 80px;
}

.error-contents h1 {
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 60px;
}

.error-contents button {
    display: inline-block;
    width: 140px;
    height: 40px;
    font-size: 14px;
    line-height: 19px;
    margin-bottom: 60px;
    color: inherit;
    text-align: center;
    outline: none;
    cursor: pointer;
    background: transparent;
    border: 1px solid black;
    transition: color 0.2s ease-out 0s, background-color 0.2s ease-out 0s, border-color 0.2s ease-out 0s;
}

.error-contents button:hover {
    color: rgb(40, 40, 40);
    background-color: rgb(215, 215, 215);
    border-color: rgb(215, 215, 215);
}

.error-contents .links,
.error-contents .help {
    padding-top: 48px;
    font-size: 30px;
    line-height: 40px;
    border-top: 0.5px solid black;
}

.error-contents .links dt {
    padding-bottom: 20px;
}

.error-contents .links dd {
    margin-left: 0;
}

.error-contents a,
.error-contents a:hover,
.error-contents a:visited {
    color: inherit;
    text-decoration: underline;
    text-transform: capitalize;
}

#wps-bbwc-global-footer {
    position: fixed;
    bottom: 0;
    width: 100%;
}
